Ubuntu

Comment 8 for bug 19760

Sebastien Bacher (seb128) wrote :

This upload fixes the issue:

 evolution (2.6.1-0ubuntu2) dapper; urgency=low
 .
   * debian/patches/06_fix_inline_pgp_breaking_charset.patch:
     - patch from upstream, fix the inline pgp code breaking the charset
       parameter (Ubuntu: #339052)